Mercury API
delegateEncapRoAccessReport Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateEncapRoAccessReport

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateEncapRoAccessReport]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateEncapRoAccessReport(
    	ENCAPED_RO_ACCESS_REPORT msg
    )

    Public Delegate Sub delegateEncapRoAccessReport ( _
    	msg As ENCAPED_RO_ACCESS_REPORT _
    )

    public delegate void delegateEncapRoAccessReport(
    	ENCAPED_RO_ACCESS_REPORT^ msg
    )

Parameters

msg (ENCAPED_RO_ACCESS_REPORT)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)